#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.6.1
visibility:           public
id:                   modern-uri-0.3.6.1-J0vJYiTFeSrI1gpCfMcN8C
key:                  modern-uri-0.3.6.1-J0vJYiTFeSrI1gpCfMcN8C
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  fa63fd3171e4a52069e76cf653dac77c
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/modern-uri-0.3.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/modern-uri-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-modern-uri
hs-libraries:         HSmodern-uri-0.3.6.1-J0vJYiTFeSrI1gpCfMcN8C
depends:
    QuickCheck-2.14.3-JblpeSTRZJp9GrWCfqywVt base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    exceptions-0.10.4 hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    megaparsec-9.5.0-BBasrjb3v5CBhkDkaNQYS1 mtl-2.2.2
    profunctors-5.6.2-sxZgUnyFnX4UMz6206GnO
    reflection-2.1.7-4DOMlraKTfX86gh5zmGXHh
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

